<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="23" start.y="18" goal.x="1" goal.y="38" size="0.98"/>
        <agent id="1" start.x="56" start.y="18" goal.x="1" goal.y="19" size="0.49"/>
        <agent id="2" start.x="33" start.y="20" goal.x="6" goal.y="21" size="1.45"/>
        <agent id="3" start.x="14" start.y="26" goal.x="35" goal.y="25" size="0.71"/>
        <agent id="4" start.x="7" start.y="13" goal.x="40" goal.y="36" size="0.68"/>
    </agents>
</root>
